Debian Bug report logs - #199822
ITP: pgadmin3 - graphical administration interface of PostgreSQL.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Renardias <vincent@strongholdnet.com>

Date: Thu, 3 Jul 2003 09:03:01 UTC

Severity: wishlist

Fixed in version pgadmin3/1.0.2-1

Done: Raphael Enrici <blacknoz@club-internet.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199822; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Vincent Renardias <vincent@strongholdnet.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Renardias <vincent@strongholdnet.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pgadmin3 - graphical administration interface of PostgreSQL.
Date: 03 Jul 2003 10:49:14 +0200
Package: wnpp
Version: unavailable; reported 2003-07-03
Severity: wishlist

* Package name    : pgadmin3
  Version         : 0.1.1
  Upstream Author : pgAdmin Development Team
<pgadmin-hackers@postgresql.org>
* URL             : http://www.pgadmin.org/ (Although it seems down
currently)
* License         : Artistic License
  Description     : Graphical client for PostgreSQL.
pgAdmin3 is the graphical administration interface of PostgreSQL.

(The major part of the packaging is being done by 
Raphaël Enrici <blacknoz@club-internet.fr>, but since he's not a Debian
developer, I'll sponsor his package).

-- 
Vincent Renardias <vincent@strongholdnet.com>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199822; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 199822@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: 199822@bugs.debian.org
Subject: Status?
Date: Wed, 13 Aug 2003 12:55:59 +0200 (CEST)
Hi,

what's the current status of PgAdmin3 packages for Debian?  Any news that
it will be uploaded soon?

Kind regards

         Andreas.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#199822; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Raphaël Enrici <blacknoz@club-internet.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 199822@bugs.debian.org (full text, mbox):

From: Raphaël Enrici <blacknoz@club-internet.fr>
To: TilleA@rki.de, 199822@bugs.debian.org
Cc: vincent@stronghold.net
Subject: pgAdmin3 debian packages
Date: Mon, 15 Sep 2003 22:25:06 +0200
Hi Andreas,

I just saw the mail you sent last month to 199822@bugs.debian.org 
concerning pgAdmin3 debian package.
I don't know if you got an answer from Vincent Renardias as he has a lot 
to do. I know this is really late but...

The pgadmin team uses a patched version of wxWindows 2.5 that won't 
integrate debian for the moment. As debian packages must be build 
dynamically we can't upload pgAdmin3 packages until wxWindows 2.5 
packages become available. Ron Lee who is responsible of the wxWindows 
packages is aware of this and will provide packages as soon as he thinks 
that it becomes stable enough.

I provide static packages for debian woody, sarge and sid on pgAdmin3 site.
You can find detailed instructions on how to get them at 
http://www.pgadmin.org/pgadmin3 in the download section.

Please feel free to contact me if you have any problem concerning 
pgAdmin3 debian packages.

Sorry if my answer duplicated one from Vincent, and sorry for the lag.

Regards,
Raphaël




Reply sent to Raphael Enrici <blacknoz@club-internet.fr>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Vincent Renardias <vincent@strongholdnet.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 199822-close@bugs.debian.org (full text, mbox):

From: Raphael Enrici <blacknoz@club-internet.fr>
To: 199822-close@bugs.debian.org
Subject: Bug#199822: fixed in pgadmin3 1.0.2-1
Date: Sat, 20 Mar 2004 01:52:28 -0500
Source: pgadmin3
Source-Version: 1.0.2-1

We believe that the bug you reported is fixed in the latest version of
pgadmin3, which is due to be installed in the Debian FTP archive:

pgadmin3-data_1.0.2-1_all.deb
  to pool/main/p/pgadmin3/pgadmin3-data_1.0.2-1_all.deb
pgadmin3_1.0.2-1.diff.gz
  to pool/main/p/pgadmin3/pgadmin3_1.0.2-1.diff.gz
pgadmin3_1.0.2-1.dsc
  to pool/main/p/pgadmin3/pgadmin3_1.0.2-1.dsc
pgadmin3_1.0.2-1_i386.deb
  to pool/main/p/pgadmin3/pgadmin3_1.0.2-1_i386.deb
pgadmin3_1.0.2.orig.tar.gz
  to pool/main/p/pgadmin3/pgadmin3_1.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 199822@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphael Enrici <blacknoz@club-internet.fr> (supplier of updated pgadmin3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  4 Mar 2004 23:23:27 +0000
Source: pgadmin3
Binary: pgadmin3 pgadmin3-data
Architecture: source i386 all
Version: 1.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Raphael Enrici <blacknoz@club-internet.fr>
Changed-By: Raphael Enrici <blacknoz@club-internet.fr>
Description: 
 pgadmin3   - Graphical administration tool for PostgreSQL
 pgadmin3-data - Graphical administration tool for PostgreSQL - documentation
Closes: 199822
Changes: 
 pgadmin3 (1.0.2-1) unstable; urgency=low
 .
   * Initial upload to debian (closes: #199822).
   * Patched src/db/pgConn.cpp with CVS version 1.36.2.5 to fix error messages
     when connecting to a database in MULE_INTERNAL (patches from Andreas Pflug).
   * Patched src/ui/frmOptions.cpp with CVS version 1.35 to fix wxAsserts while
     in options box. Suppressed the line concerning systemfonts which fails to
     build as is.
   * Commented dh_installexamples in "indep" target so that the doc directory
     for pgadmin3-data is really a symlink to pgadmin3
   * Really removed ${misc:Depends} from debian/control as it was still there.
Files: 
 5ddda3f3563e893379f097beaded74cb 744 misc optional pgadmin3_1.0.2-1.dsc
 d91e36f648365a09f7393ec1cbd36fbb 18991134 misc optional pgadmin3_1.0.2.orig.tar.gz
 b24be045f2c5434d370a3491fcf98719 31470 misc optional pgadmin3_1.0.2-1.diff.gz
 2a802db6f1d54b939c976575a84b766c 1464508 misc optional pgadmin3-data_1.0.2-1_all.deb
 bb617131ce305417293e7a64a1dc2c89 3222770 misc optional pgadmin3_1.0.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFASQ3/YDBbMcCf01oRAmO5AJ43+RdJlXSZJm7U/1QKlos3T2RBPgCdHzq+
c1NGgln18MflKcMViv5vD0Y=
=a1sP
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:19:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.